uuid: 00e51055-ee63-456e-a1ef-1e7feeb1230a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_scheduled
    - node.type.policies_procedures
  module:
    - scheduled_publish
id: node.policies_procedures.field_scheduled
field_name: field_scheduled
entity_type: node
bundle: policies_procedures
label: Scheduled
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: scheduled_publish
